/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


.slider { 
	position: relative;
	width: 100%;
	clear: both;
}
#carousel li {margin-right: 5px;}
#carousel img {display: block; opacity: .5; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.slider.nosidearrows .flex-direction-nav,.slider.nosidepaging .flex-control-paging {
	display: none;
}
.slider.nosidearrows .flex-control-nav li {
	margin: 0 3px;
}

.slider.nosidearrows_two .flex-direction-nav {
	display: none;
}
.slider.nosidearrows_two .flex-control-nav li {margin: 0 3px;}
.slider.nosidearrows_two .flex-control-paging li a {background: #fff; background: #fff;}
.slider.nosidearrows_two .flex-control-paging li a:hover { background: #fff; background: #272727; }
.slider.nosidearrows_two .flex-control-paging li a.flex-active { background: #fff; background: #272727; }



/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides img {width: 100%; display: block;}*/
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hi